# ifndef QueenTestCase_h
# define QueenTestCase_h
#include "TestHeader.h"
class QueenTestCase:
  public TestCase
{
public:
  QueenTestCase (std::string name="") : TestCase (name) {}
  static Test		*suite ();
protected:
  void moveGeneration();
  void captures();
};
#endif
